
/* ****************** 1칸 레이아웃  ****************** */

.layout_54300_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54300_ > div:after {content:''; display:block; clear:both;}
.layout_54300_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54300_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54302_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54302_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54302_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54302_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_54302_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_54302_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_54302_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54303_ {font-size:0;}
.title_54303_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54303_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54303_.style_top p {padding-top:10px;}
.title_54303_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54303_.style_right p {padding-right:14px;}
.title_54303_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54303_.style_bottom p {padding-bottom:12px;}
.title_54303_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54303_.style_left p {padding-left:14px;}
.title_54303_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54303_.style_circle1 p {padding-left:20px;}
.title_54303_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54303_.style_circle2 p {padding-left:20px;}
.title_54303_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54303_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54303_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54301_ {font-size:0; text-align:center;}
  .title_54301_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_54301_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54301_.style_top p {padding-top:10px;}
.title_54301_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54301_.style_right p {padding-right:14px;}
.title_54301_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54301_.style_bottom p {padding-bottom:12px;}
.title_54301_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54301_.style_left p {padding-left:14px;}
.title_54301_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54301_.style_circle1 p {padding-left:20px;}
.title_54301_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54301_.style_circle2 p {padding-left:20px;}
.title_54301_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_52958_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52958_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52958_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52958_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_52958_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_52958_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_52958_:before {content:'공백: 70px';}
}

/* ****************** 공백  ****************** */

.empty_line_55479_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55479_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55479_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55479_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55479_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55479_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55479_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54494_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54494_ > div:after {content:''; display:block; clear:both;}
.layout_54494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54494_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52960_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52960_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_52960_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_52960_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_52960_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_52960_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54495_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54495_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54495_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54495_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54495_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54495_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54495_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54493_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54493_ > div {margin-left:-20px;}
.layout_54493_ > div:after {content:''; display:block; clear:both;}
.layout_54493_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_54493_ > div > .container_1 {width:50%;}
.layout_54493_ > div > .container_2 {width:50%;}


@media (max-width:1023px){
	.layout_54493_ > div > .container_1 { width:100%; }
	.layout_54493_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_54493_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_52961_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; 
}
  .textarea_52961_ p {clear:both;   margin:0 auto; border:3px solid #dcdcdc; border-radius:50px;}
  .textarea_52961_ p strong{font-size:19px; font-weight:bold; color:#343433;}
  .textarea_52961_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 이미지  ****************** */

  .img_54496_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%;} 
.img_54496_ * {box-sizing:border-box;}
.img_54496_ a {display:block; text-decoration:none;}
.img_54496_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54510_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54510_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54510_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54510_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54510_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54510_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54510_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54507_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54507_ > div:after {content:''; display:block; clear:both;}
.layout_54507_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54507_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52966_ p {
	display:block; margin:0; padding:15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_52966_ p span{color:#e66d1e; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_54509_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54509_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54509_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54509_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_54509_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_54509_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_54509_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_52969_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_52969_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_54511_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54511_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54511_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54511_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54511_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54511_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
  
  .text_list_52970_{padding:0 10px;}
.text_list_52970_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52970_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_52970_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_52970_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_52970_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_52970_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_55774_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55774_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55774_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55774_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55774_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55774_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55774_:before {content:'공백: 150px';}
}
